.file-input {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: flex-start;
}

.file-input p {
  margin: 0;
}

.form-row {
  margin-bottom: 16px;
}
.form-row:last-child {
  margin-bottom: 0;
}

.notification-btn {
  margin-top: 0;
}

.image-field-preview {
  max-width: 300px;
  position: relative;
  display: inline-block;
}

.image-field-preview .remove {
  position: absolute;
  right: 4px;
  top: 3px;
  cursor: pointer;
  background: #fff;
  border-radius: 50%;
  padding: 3px;
}

.image-field-preview .remove:hover {
  color: #1890ff;
}

.audio-field-preview p {
  margin: 0;
}

.link-chip {
  padding: 2px 8px 2px 6px;
  border-radius: 4px;
  background: #25ACE3;
  color: #fff;
  word-wrap: normal;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;
}

.link-chip .close {
  cursor: pointer;
  padding: 8px;
}

.link-el {
  max-width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.pagination-wrapper {
  padding: 30px;
}

.table-wrapper {
  padding: 0 24px 24px 24px;
}

.table-actions {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 8px;
}

.table-action {
    font-size: 25px;
    color: #9E9E9E;
    cursor: pointer;
}

.table-action.edit {
  margin-right: 16px;
}
